Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: FileZilla  (Прочитано 1224 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн xinolxi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
FileZilla
« : 04 Февраль 2018, 14:31:42 »
Всем доброго времени суток!
С Ubuntu 16.04 знакомлюсь уже как неделю!
Понимаю, что ни чего не понимаю!
В связи с этим вопрос?
В менеджере приложений нахожу FileZilla жму установить, на кнопочке меняется надпись установка, потом ни чего не происходит и кнопочка опять меняет надпись на установить!

Поиск по интернету выдал возможность произвести установку через терминал
Первая команда необходимая для установки

sudo apt-get update

выдаёт ошибку!

Направте в нужном направлении для понимания сего процесса!!!

Получено 2 153 kБ за 15с (136 kБ/c)
Чтение списков пакетов… Готово
W: Репозиторий «http://ppa.launchpad.net/n-muench/programs-ppa/ubuntu xenial Release» не содержит файла Release.
N: Данные из этого репозитория нельзя аутентифицировать, и поэтому потенциально из небезопасно использовать.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
W: Репозиторий «http://ppa.launchpad.net/tualatrix/ppa/ubuntu xenial Release» не содержит файла Release.
N: Данные из этого репозитория нельзя аутентифицировать, и поэтому потенциально из небезопасно использовать.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
W: Ошибка GPG: http://screenshots.getdeb.net xenial-getdeb InRelease: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY A8A515F046D7E7CF
W: Репозиторий «http://archive.getdeb.net/ubuntu xenial-getdeb InRelease» не подписан.
N: Данные из этого репозитория нельзя аутентифицировать, и поэтому потенциально из небезопасно использовать.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
W: Ошибка GPG: http://download.opensuse.org/repositories/home:/Alexx2000:/doublecmd-svn/xUbuntu_16.04  Release: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY 61508B60C33A8925
W: Репозиторий «http://download.opensuse.org/repositories/home:/Alexx2000:/doublecmd-svn/xUbuntu_16.04  Release» не подписан.
N: Данные из этого репозитория нельзя аутентифицировать, и поэтому потенциально из небезопасно использовать.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.
E: Не удалось получить http://ppa.launchpad.net/n-muench/programs-ppa/ubuntu/dists/xenial/main/binary-i386/Packages  404  Not Found
E: Не удалось получить http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/xenial/main/binary-i386/Packages  404  Not Found
E: Некоторые индексные файлы не скачались. Они были проигнорированы или вместо них были использованы старые версии.

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4250
  • Capture the truth
    • Просмотр профиля
Re: FileZilla
« Ответ #1 : 04 Февраль 2018, 14:39:50 »
удалите все лишние репозитории. И уж совсем непонятно, что у вас в списках делает реп от opensuse
« Последнее редактирование: 04 Февраль 2018, 23:27:46 от ALiEN175 »
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Nvidia 8500GT :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

Оффлайн xinolxi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Re: FileZilla
« Ответ #2 : 04 Февраль 2018, 14:47:11 »
Цитировать
удалите все лишние репозитории.
1. Где смотреть репозитарии?
2. Как определить лишние?

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 2323
    • Просмотр профиля
Re: FileZilla
« Ответ #3 : 04 Февраль 2018, 15:12:28 »
xinolxi, открой Параметры системы -> Программы и обновления -> вкладка Другое ПО и сними галочки со всех сторонних...

Пользователь добавил сообщение 04 Февраль 2018, 15:28:17:
все что на этой вкладке, по большому счету, пока можно определить как лишние... ну разве что кроме Партнеры Canonical и Независимое, т.к. они, по идее, прошли некою проверку прежде чем попали в Источники приложений ::)

Подробней читай http://help.ubuntu.ru/wiki/репозиторий
« Последнее редактирование: 04 Февраль 2018, 15:28:17 от F12 »

Оффлайн xinolxi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Re: FileZilla
« Ответ #4 : 04 Февраль 2018, 15:46:03 »
xinolxi, открой Параметры системы -> Программы и обновления -> вкладка Другое ПО и сними галочки со всех сторонних...

Пользователь добавил сообщение 04 Февраль 2018, 15:28:17:
все что на этой вкладке, по большому счету, пока можно определить как лишние... ну разве что кроме Партнеры Canonical и Независимое, т.к. они, по идее, прошли некою проверку прежде чем попали в Источники приложений ::)

Подробней читай http://help.ubuntu.ru/wiki/репозиторий

Спасибо как раз читаю эту статью!



Пользователь добавил сообщение 04 Февраль 2018, 15:54:34:
Команда sudo apt-get update отработала
Дальше
$ sudo apt-get install filezilla

Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Возможно, для исправления этих ошибок вы захотите воспользоваться «apt-get -f install»:
Пакеты, имеющие неудовлетворённые зависимости:
 filezilla : Зависит: filezilla-common (= 3.15.0.2-1ubuntu1) но он не будет установлен
             Зависит: libfilezilla0 но он не будет установлен
             Зависит: libpugixml1v5 (>= 1.7) но он не будет установлен
             Зависит: libwxbase3.0-0v5 (>= 3.0.2+dfsg) но он не будет установлен
             Зависит: libwxgtk3.0-0v5 (>= 3.0.2+dfsg) но он не будет установлен
 kde-telepathy-minimal : Зависит: kde-config-telepathy-accounts (>= 15.04.0) но он не будет установлен
E: Неудовлетворённые зависимости. Попытайтесь выполнить «apt-get -f install», не указывая имени пакета, (или найдите другое решение).

Команда

$ sudo apt-get -f install

выдаёт ошибку

$ sudo apt-get -f install
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Следующий пакет устанавливался автоматически и больше не требуется:
  libllvm4.0
Для его удаления используйте «sudo apt autoremove».
Будут установлены следующие дополнительные пакеты:
  kde-config-telepathy-accounts
НОВЫЕ пакеты, которые будут установлены:
  kde-config-telepathy-accounts
обновлено 0, установлено 1 новых пакетов, для удаления отмечено 0 пакетов, и 116 пакетов не обновлено.
не установлено до конца или удалено 728 пакетов.
Необходимо скачать 0 B/148 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 808 kB.
Хотите продолжить? [Д/н] y
(Чтение базы данных … на данный момент установлен 289131 файл и каталог.)
Подготовка к распаковке …/kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_i386.deb …
Распаковывается kde-config-telepathy-accounts (4:15.12.3-0ubuntu1) …
dpkg: ошибка при обработке архива /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_i386.deb (--unpack):
 попытка перезаписать «/usr/share/accounts/services/google-im.service», который уже имеется в пакете account-plugin-google 0.12+16.04.20160126-0ubuntu1
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
При обработке следующих пакетов произошли ошибки:
 /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

ЗЫ
Как-то напрягает четыре подтверждения вводить!
Чего так строго-то?

Пользователь добавил сообщение 04 Февраль 2018, 16:19:37:
Решил поискать в яндексе по тексту ошибки.
Попал вот на эту тему https://forum.ubuntu.ru/index.php?topic=292194.msg2298442#msg2298442
Данное решение помогло!
FileZille установил!!!

Всем спасибо за помощь!
Самые первые шаги самые трудные!!!

« Последнее редактирование: 04 Февраль 2018, 16:19:37 от xinolxi »

Онлайн DoctorRover

  • Модератор раздела
  • Старожил
  • *
  • Сообщений: 1824
  • Ubuntu 20.04 LTS, Ubuntu 20.10
    • Просмотр профиля
Re: FileZilla
« Ответ #5 : 04 Февраль 2018, 23:11:26 »
И уж совсем непонятно, что у вас в списках делает реп от opensuse
ALiEN175, с OpenSUSE всё в порядке :)

Репозиторий со сборками Double Commander 0.6.0 переехал на openSUSE Build Service.
https://forum.ubuntu.ru/index.php?topic=20016.msg138171#msg138171
software.opensuse.org: Установка Double Commander в Ubuntu

Пользователь добавил сообщение 04 Февраль 2018, 23:14:32:
FileZille установил!!!
...
Самые первые шаги самые трудные!!!
Успехов!))
« Последнее редактирование: 04 Февраль 2018, 23:14:32 от DoctorRover »
You're never too old to Rock'n'Roll if you're too young to die.

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4250
  • Capture the truth
    • Просмотр профиля
Re: FileZilla
« Ответ #6 : 04 Февраль 2018, 23:27:29 »
DoctorRover, точно. Просто дальше не посмотрел.
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Nvidia 8500GT :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

 

Страница сгенерирована за 0.163 секунд. Запросов: 24.